@0    = ~这是暗金的颜色吗……？是的，是的！（这个孩子拿走了你的金币，然后大笑着跑掉了。）~
@1    = ~（尝试抓住那孩子。）~
@2    = ~（什么也不做。）~
@3    = ~（你没来得及抓住那孩子。他拿着你的金币迅速跑掉了。）~
@4    = ~（你抓住了那孩子，瞪视着他并拿回了你的金币。他害怕地看着你然后迅速跑掉了。）~
@5    = ~（那孩子拿着你的金币迅速跑掉了。）~